Not compatible with new OS

The i2M musicport™ MIDI Converter & Hi-Z USB Audio Interface

Not compatible with new OS

Postby mrrust » Sat Jan 26, 2019 7:37 pm

I got a new computer and I can't run your software editor or firmware updater.

Is this compatible to 10.14? I believe you need an update.
mrrust
 
Posts: 1
Joined: Sat Jan 26, 2019 7:34 pm

Re: Not compatible with new OS

Postby Belvin » Sat Feb 16, 2019 12:12 pm

What OS are you using mate?
Belvin
 
Posts: 1
Joined: Fri Feb 15, 2019 10:31 am


Return to i2M musicport™ Support

Who is online

Users browsing this forum: No registered users and 2 guests

cron